/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/vox/stripes-blue/screen.css);






/* Custom CSS */
#banner
{
background: url(https://docublogger.typepad.com/seberg_banner_new.jpg) no-repeat;
height: 200px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 260px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}

/* Background Color */
body { background:#000000; }

/* Featured Post */
.entry-featured {
border: 2px solid #ddd;
margin-bottom: 15px;
border-radius: 25em/3em;
background: #D8D8D8;
padding: 25px 15px; 
}

/* Border around content */
.entry-featured .entry-content {
border-top: 2px dotted #fff;
border-bottom: 2px dotted #fff;
}

/* Hide Featured post footer */
.entry-featured .entry-footer { display: none; }

#nav, #nav-inner, .nav-list {
	background-color: #fff;
	border: 0;
	}

#nav { border-top: 5px solid #000000; }

#nav a:link,a:visited { 
	border-radius: 0 0 8px 8px; 
	padding:0px 15px;
	}

#nav ul {
	margin:0;
	margin-left: 20px; 
	padding: 0;
	}

#nav li{
	text-transform:uppercase;
	}

#nav a {
	float: left;
	font-weight: bold;
	color: #ffffff;
	margin: 0 5px 0 0; /* Margin between each menu item */
	background-color: #000; /* Default tab color */
	}

#nav a:hover {
	background-color: #D10000; 
	color: #fff;
	}

/* Rounded corners on images in posts */
.entry-body img,.entry-more img {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

body { 
font-family: "trebuchet ms", arial;
}

body:before {
   content: "";
   position: fixed;
   top: -10px;
   left: 0;
   width: 100%;
   height: 10px;
   z-index: 100;
   -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   }

h2.date-header
{
	position: relative;
	width: 40%;
	font-size: 1.3em;
	font-weight: bold;
	padding: 7px 20px 7px 25px;
	margin: 0 10px 25px -30px;
	color: #555;
	background-color: #eee;
	text-shadow: 0px 1px 2px #bbb;
	-webkit-box-shadow: 0px 2px 4px #888;
	-moz-box-shadow: 0px 2px 4px #888;
	box-shadow: 0px 2px 4px #888;
	}

h2:before, h2:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	}

/* wrap */
h2.date-header:after {
	left: 0px;
	top: 100%;
	border-width: 5px 5px;
	border-style: solid;
	border-color: #666 #666 transparent transparent;
	}

/* Ribbon width */
h2.date-header { width: 100%; }

/* Ribbon color */
h2.date-header { background-color: khaki; }

.layout-three-column #container { width: 940px; }
.layout-three-column #alpha { width: 200px; }
.layout-three-column #beta { width: 540px; }
.layout-three-column #gamma { width: 200px; }






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
